<?php

namespace Modules\Mall\Http\Resources\Api\Goods;

use Illuminate\Http\Resources\Json\JsonResource;

class BrandResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'brand_id' => $this->id,
            'name'     => $this->name,
        ];
    }

}